/* Custom Class */
.d-none {
    display: none !important;
}

.btn-round-custom {
    height: 30px;
    width: 30px;
    padding: 3px;
    font-size: 16px;
    border-radius: 30px;
}

.page-header .breadcrumbs a {
    color: #ffffff;
    font-weight: 500;
}

td {
    padding-top: 13px !important;
}
td.action-td {
    padding-top: 7px !important;
}

.form-control:focus {
    border-color: #fec62b;
    box-shadow: none !important;
    outline: none !important;
    transition: 0.3s all ease-in-out;
}
.form-control {
    transition: 0.3s all ease-in-out;
}

.pager li > a,
.pager li > span {
    background-color: #ffffff;
    color: #777777;
    font-weight: 800;
    border-radius: 30px;
    transition: 0.3s all ease-in-out;
}
.pager li > a:hover {
    background-color: #fec62b;
    border: 1px solid #fec62b;
    color: #ffffff;
    transition: 0.3s all ease-in-out;
}
